<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li class="current"><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>m_utcDay
: <a class="el" href="struct_packet_info.html#a0abc80b71fe1d36e309ff864e6f4eeeb">PacketInfo</a>
</li>
<li>m_utcHour
: <a class="el" href="struct_packet_info.html#aade11558aca78b94693c810d24ace2bd">PacketInfo</a>
</li>
<li>m_utcMinute
: <a class="el" href="struct_packet_info.html#aa7581d7070fe3107e5c75d35059e8a24">PacketInfo</a>
</li>
<li>m_utcMonth
: <a class="el" href="struct_packet_info.html#aa20c3ce2312e27c708a97746f0051a80">PacketInfo</a>
</li>
<li>m_utcNano
: <a class="el" href="struct_packet_info.html#aff24c4cd7980f2e27a3f071b2c5ccba4">PacketInfo</a>
</li>
<li>m_utcSecond
: <a class="el" href="struct_packet_info.html#a1299676dc44172273ca22453daef10f1">PacketInfo</a>
</li>
<li>m_utcTime
: <a class="el" href="struct_packet_info.html#a89e6fe9b09a1095bd803e9bcd1b444e4">PacketInfo</a>
</li>
<li>m_utcValid
: <a class="el" href="struct_packet_info.html#a3946899bb013dedbe1326a2a52d18b31">PacketInfo</a>
</li>
<li>m_utcYear
: <a class="el" href="struct_packet_info.html#a1905cefa4a4db6893ba8879d77bc19d0">PacketInfo</a>
</li>
<li>unew
: <a class="el" href="class_xs_udev.html#a9b6f69bea5ebed79f39e6eaf944a6b1d">XsUdev</a>
</li>
<li>unload()
: <a class="el" href="struct_xs_library_loader.html#adf0f6f95c0f749ce2ef48e165feaa443">XsLibraryLoader</a>
</li>
<li>unlock()
: <a class="el" href="struct_xs_mutex.html#a18ed0c928569ed0c999270c73261af57">XsMutex</a>
, <a class="el" href="struct_xs_mutex_locker.html#ae74e273b516ce7e510fc1f5390a60d1d">XsMutexLocker</a>
</li>
<li>unref
: <a class="el" href="class_xs_udev.html#a1c08f21f30c188d5f01f632dd05b39b0">XsUdev</a>
</li>
<li>unref_device
: <a class="el" href="class_xs_lib_usb.html#a3c15f15d305c839594738dc402c56793">XsLibUsb</a>
</li>
<li>updateInfoList()
: <a class="el" href="struct_legacy_data_packet.html#a9ec9a9c0152e49fbb3d6d1ded5f5727a">LegacyDataPacket</a>
</li>
<li>usbAddress()
: <a class="el" href="class_usb_interface.html#a2bd11d81c91b67933ee71e097137dd53">UsbInterface</a>
, <a class="el" href="struct_xs_port_info.html#ab6299dd1fb539448e0fbeeff0d21cdca">XsPortInfo</a>
</li>
<li>usbBus()
: <a class="el" href="class_usb_interface.html#a093c68850798716354499bf861844562">UsbInterface</a>
, <a class="el" href="struct_xs_port_info.html#a9837289dc6cf909ea8dfda2422a01bc1">XsPortInfo</a>
</li>
<li>UsbInterface()
: <a class="el" href="class_usb_interface.html#ac07f3faa766905efc0b7e5a49e17821f">UsbInterface</a>
</li>
<li>utcTime()
: <a class="el" href="struct_legacy_data_packet.html#a8534e29e16ca65ceb12a646e6712a87a">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a172489a21ed9e9ab8c81a0dc136acbe1">XsDataPacket</a>
</li>
<li>utf8At()
: <a class="el" href="struct_xs_string.html#a12bdf731d0b34ecbe185083a26f59cd0">XsString</a>
</li>
<li>utf8Len()
: <a class="el" href="struct_xs_string.html#a83b0d045d180934a5baa5068743f33fa">XsString</a>
</li>
<li>XsUShortVector()
: <a class="el" href="struct_xs_u_short_vector.html#a0a5e55eb519f93767144d8c4e77fde49">XsUShortVector</a>
</li>
<li>XsUtcTime_currentTime()
: <a class="el" href="group__cinterface.html#ga1ad244a40b84eb337934d19d7bd48423">XsUtcTime</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
